Subject: Re: [Diffserv] Yesterday's EF discussion

From: "Nabil Seddigh" <[email-masked]>
Date: Thu, 14 Dec 2000 10:37:38 -0500 (EST)

A new name may be useful for clarity/ownership amongst the authors
of EF, EFRESOLVE and DRAFT-CHARNY - as well as 
possibly some of the folks on this list.

However, there is another group of people to consider. I'm thinking of
the multitudes of developers, product  managers, network engineers,
sales, marketting folks etc  who are not on this list. It has taken a
while to get terms like EF and AF socialized, understood and adopted.
IMHO, adding a new name may cause more confusion than clarification.

Best,
Nabil

>Nabil,
>
>The issue is what is least confusing to the user community - a new
definition
>with the old name, or a new name? I'm interested in opinions.
>
>   Brian
>
>Nabil Seddigh wrote:
>> 
>> In message "[Diffserv] Yesterday's EF discussion", Brian E Carpenter
>> writes:
>> 
>> >
>> >   What should the name of the PHB be?
>> >     Chair's proposal: Defined Rate (DR). I believe that after this
>> long
>> >     and confusing discussion, it would be wise to retire the
previous
>> name.
>> >
>> 
>> Somehow DR sounds like a better name for a PDB.
>> If it is decided that the "EF" name be retired, would suggest picking
>> a name that's reflective of some kind of forwarding treatment.
>> e.g. XF (Express Forwarding), LDJ (Low Delay Jitter Forwarding)
>> etc
>> 
>> Controversy aside, there's a lot of paper work out there with the
name
>> EF on it. Is there any way to escape without changing the name?
>> 
>> Best,
>> Nabil Seddigh
>
>

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www2.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html

---

From: demir <[email-masked]>
Date: Thu, 14 Dec 2000 08:43:33 -0800 (PST)

Nabil,
> IMHO, adding a new name may cause more confusion than clarification.

I agree with above statements. However, what is their understanding of
"EF"; yet, there is no "agreement" in Diffserv group on "EF"?

Alper K. Demir